Subject: PMP> Updated PortMON MIB specification (that includes the restructured 20050728 mib)

From: [email-masked]
Date: Fri, 29 Jul 2005 11:17:35 -0400

The changes include the restructuring of the requirements language,
the integration of the latest restructured mib,
hopefully catching all the names that changed from portxxx to printerxxx, 
(e.g., portHrDeviceIndex to printerHrDeviceIndex), and updateing the
mib description the best I can. 

Posted on the PWG FTP server in the PMP WG directories at:

ftp://ftp.pwg.org/pub/pwg/pmp/wd/lcrc-pmpportmib10-20050728.mib

ftp://ftp.pwg.org/pub/pwg/pmp/wd/lcrc-pmpportmib10-20050729.doc

ftp://ftp.pwg.org/pub/pwg/pmp/wd/lcrc-pmpportmib10-20050729.pdf

ftp://ftp.pwg.org/pub/pwg/pmp/wd/lcrc-pmpportmib10-20050729rev.pdf

Summary of changes:

(1) Please see Last Call issues in Appendix C.

Please review since with the movement of objects from the Port to
the Printer table, some of the language might not make sense anymore.

JT